$toolsPath = Split-Path -parent $MyInvocation.MyCommand.Definition

$packageArgs = @{
  packageName    = $env:ChocolateyPackageName
  fileType       = 'exe'
  url            = 'https://github.com/OpenHV/OpenHV/releases/download/20211208/OpenHV-20211208-x86.exe'
  checksum       = '1694ea742da7fad0d16f7e38b63483ab'
  checksumType   = 'md5'
  url64Bit       = 'https://github.com/OpenHV/OpenHV/releases/download/20211208/OpenHV-20211208-x64.exe'
  checksum64     = '46ef9cc0b1a98d0c13791ee506374b87'
  checksumType64 = 'md5'
  softwareName   = 'OpenHV'
  silentArgs     = '/S'
  validExitCodes = @(0)
}

Install-ChocolateyPackage @packageArgs
